{% load static from staticfiles %}
{% load crispy_forms_tags %}
<!DOCTYPE html>

<head>
  <title>Login</title>
  {% include 'import.html' %}
  <link rel="stylesheet" href="{% static 'donation/css/form_donasi.css' %}">
  <script type="text/javascript" src="{% static 'donation/js/donation.js' %}"></script>
  <style>
    body {
      background-image: url("{% static 'crowdfunding/images/background-1.jpg' %}");
    }
  </style>
</head>

<body>
 <div id="panel" class="content" style="height: 200px">
    <div class="panel-yellow">
      <h4 class="text-center"> Anda belum login! </h4>
      <div class="text-center">
        <p> Silakan masuk menggunakan Google untuk dapat melakukan donasi pada program yang Anda inginkan </p>
        <a href="{% url 'social:begin' 'google-oauth2' %}"><img src="{% static 'others/google_button_normal.png' %}"></a>
      </div>
      <div id="successCard" class="d-none card text-white bg-success">
        <div class="card-body">
          <b><span id="success" class="card-text text-center"></span></b>
        </div>
      </div>
      <div id="errorCard" class="d-none card text-white bg-danger">
        <div class="card-body">
          <b><span id="error" class="card-text text-center"></span></b>
        </div>
      </div>
    </div>
  </div>

</body>
